@charset "utf-8";
/* CSS Document */
html, body, form {
	margin:0; padding:0;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3","Osaka","MS UI Gothic","ＭＳ Ｐゴシック","Meiryo","メイリオ";
	font-size: 14px;
	background: #FFFFFF url(../img/bg.jpg) repeat-x;
}
img {
	border:none;
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 5px 0px;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	clear: both;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h4 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
em {
	font-style: normal;
}
.clear {
	clear: both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
.comment {
	color: #FF3300;
}
.comment02 {
	color: #666666;
	font-size: 12px;
}
.comment03 {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	margin: 0px;
	padding: 0px 30px 0px 0px;
	display: block;
}
.line01 {
	color: #1A97A9;
	border-right: 1px solid #1F99A8;
}
.FONT01 {
	color: #FF3300;
}

.box01 {
	margin: 0px;
	padding: 0px 0px 15px;
	clear: both;
}
.box02 {
	margin: 0px;
	background: #E7F1C7;
	border-right: 1px solid #A9CF34;
	border-bottom: 1px solid #A9CF34;
	border-left: 1px solid #A9CF34;
	width: 648px;
}
.pankuzu {
	font-size: 10px;
	margin: 0px;
	padding: 5px;
}

.page_top {
	text-align: right;
	margin: 0px;
	padding: 5px 0px;
}




a:link { color:#1E98AB; text-decoration: none; }
a:visited { color:#1E98AB; text-decoration: none; }
a:hover,a:visited:hover	{ color:#1E98AB; text-decoration: underline; }
a:active { color:#704a99; text-decoration: none; }

#wrapper {
	background: #FFFFFF url(../img/bg.jpg) repeat-x;
	width: 907px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background: url(../img/head_bg.jpg) no-repeat;
	margin-right: auto;
	margin-left: auto;
	width: 907px;
	height: 126px;
}
#header_box {
	height: 89px;
}

.logo {
	margin: 0px;
	padding: 0px;
	float: left;
}
#head_navi {
	float: right;
	text-align: right;
	margin: 0px;
	padding: 5px 70px 0px 0px;
	list-style: none;
	text-align: right;
	display: block;
}
#head_navi li {
	margin: 0px;
	padding: 0px 10px;
	display: inline;
}
#navi {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#navi li {
	margin: 0px;
	padding: 0px;
	float: left;
}
#main {
	background: url(../img/main_bg.jpg) repeat-y;
	margin: 0px auto;
}
#contents {
	background: url(../img/contents_bg.jpg) no-repeat;
	padding-right: 13px;
	padding-left: 13px;
}
#footer {
	background: url(../img/foot_bg_rep.jpg) repeat-x;
	width: 100%;
}
#foot_box {
	background: url(../img/footer_bg.jpg) no-repeat;
	height: 75px;
	width: 907px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px 0px 0px;
	color: #1E98AB;
}
#foot_box ul {
	display: block;
	margin: 0px;
	padding: 5px 0px 0px;
	list-style: none;
	width: 800px;
}
#foot_box li {
	display: inline;
	margin: 0px;
	padding: 0px 10px;
}



address {
	font-style: normal;
	font-weight: normal;
	color: #1E98AB;
	text-align: center;
	margin: 0px;
	padding: 10px 0px 0px;
	display: block;
}



/*	topページ
----------------------------------------------------*/
#Flash {
	float: left;
	height: 340px;
	width: 646px;
	background: #CCCCCC;
	padding: 8px 5px;
	text-align: center;
}
#banner_box {
	float: right;
	width: 210px;
	background: url(../img/top_banner_bg.jpg) repeat-y;
	text-align: center;
}
#banner_box p {
	margin: 0px;
	padding: 0px;
}
#banner_box ul {
	margin: 0px 8px;
	padding: 2px 0px;
	width: 194px;
	list-style: none;
	display: block;
}
#banner_box li {
	margin: 0px;
	padding: 1px 0px 2px;
}
#news {
	float: left;
	width: 298px;
	margin-right: 20px;
	background: #ECF3F4;
	border-right: 1px solid #5EA1AB;
	border-bottom: 1px solid #5EA1AB;
	border-left: 1px solid #5EA1AB;
	height: 280px;
}
/*
#news dl {
	margin: 0px;
	padding: 0px 5px;
	overflow: scroll;
	height: 240px;
}
#news dt {
	font-weight: bold;
	color: #1E98AB;
	margin: 0px;
	padding: 5px 0px;
}
#news dd {
	color: #333333;
	margin: 0px;
	padding: 0px 0px 10px;
	border-bottom: 1px dotted #1E98AB;
}
*/

#message {
	float: left;
	width: 328px;
	background: #FFECEC;
	border-right: 1px solid #FF8888;
	border-bottom: 1px solid #FF8888;
	border-left: 1px solid #FF8888;
	height: 280px;
}
#message h3 {
	font-size: 14px;
	line-height: 140%;
	font-weight: normal;
	margin: 0px;
	padding: 5px 5px 0px;
}
#message h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 5px 5px;
	line-height: 140%;
}
#message h4 img {
	float: left;
	padding-right: 5px;
}

#info {
	float: right;
	width: 210px;
	background: url(../img/top_info_bg.jpg) repeat-y;
	height: 280px;
}
#info dl {
	margin: 0px;
	padding: 5px;
}
#info dt {
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 5px 5px;
}
#info dd {
	margin: 0px;
	padding: 0px 5px 3px;
}
#info p {
	margin: 0px;
	padding: 0px;
}
#info a {
	text-align: right;
	margin: 0px;
	padding: 15px 5px 5px 0px;
	display: block;
}
#Tmap {
	width: 648px;
	background: url(../img/top_map_img.jpg) no-repeat right 40px;
}

.Tmap-Text {
	width: 285px;
	border-bottom: 2px dotted #9DD7A5;
	font-size: 100%;
	line-height: 120%;
	display: block;
	margin: 0px 0px 0px 8px;
	padding-bottom: 6px;
	padding-top: 5px;
	color: #646464;
}
.Tmap-Text02 {
	color: #FF6600;
	padding: 25px 0px 8px 8px;
	clear: both;
	display: block;
}
.RSS-BOX {
	margin: 0px;
	font-size: 13px;
	line-height: 120%;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.RSS-BOX ul {
	margin: 0px;
	display: block;
	overflow: scroll;
	list-style-image: none;
	list-style-type: none;
	width: 280px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 230px;
	z-index: auto;
}
.RSS-BOX li {
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}





/*	下層共通
----------------------------------------------------*/
#title_image {
	height: 180px;
	width: 640px;
	background: #CCCCCC;
	padding: 8px 5px;
	text-align: center;
	display: block;
	margin: 0px;
}
#Contents_L {
	float: left;
	width: 650px;
}
.content_navi {
	display: block;
	margin: 10px 0px 0px;
	padding: 0px;
	list-style: none;
	height: 23px;
}
.content_navi_bg01 {
	background: url(../img/features_navi_bg_ov.jpg) no-repeat;
	margin: 0px;
	padding: 3px 0px 0px;
	height: 20px;
	width: 150px;
	float: left;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.content_navi_bg02 {
	background: url(../img/features_navi_bg.jpg) no-repeat;
	margin: 0px;
	padding: 3px 0px 0px;
	height: 20px;
	width: 150px;
	float: left;
	font-weight: normal;
	text-align: center;
}
.content_navi_bg02 a {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.content_navi_bg02 a:hover {
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}



/*	ダイコウの特長
----------------------------------------------------*/
.features_list {
	margin: 30px 0px 0px;
	padding: 10px;
}
.features_list dt {
	color: #1E98AB;
	margin: 0px;
	padding: 0px 0px 5px 45px;
	font-weight: bold;
}
.features_list01 {
	background: url(../img/features_no01.jpg) no-repeat left 2px;
}
.features_list02 {
	background: url(../img/features_no02.jpg) no-repeat left 2px;
}
.features_list03 {
	background: url(../img/features_no03.jpg) no-repeat left 2px;
}
.features_list04 {
	background: url(../img/features_no04.jpg) no-repeat left 2px;
}
.features_list05 {
	background: url(../img/features_no05.jpg) no-repeat left 2px;
}
.features_list dd {
	margin: 0px;
	padding: 0px 0px 20px 45px;
	line-height: 130%;
	color: #333333;
}
.contents_BOX01 {
	background: #FFFFFF url(../img/features_image01.jpg) no-repeat 5px 15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
}
.contents_BOX01 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 210px;
	padding: 15px 0px 15px 15px;
	background: url(../img/title_icon.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX01 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 200px;
	padding: 5px 15px 0px;
}
.contents_BOX02 {
	background: #FFFFFF url(../img/features_image02.jpg) no-repeat 5px 15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.contents_BOX02 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 210px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX02 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 200px;
	padding: 5px 15px 0px;
	line-height: 120%;
}
.contents_BOX02 h4 {
	font-size: 14px;
	line-height: 130%;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 50px 15px 10px;
}
.contents_BOX03 {
	background: #FFFFFF url(../img/features_image03.jpg) no-repeat 5px 15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
}
.contents_BOX03 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 210px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX03 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 200px;
	padding: 5px 15px 0px;
	line-height: 120%;
}
.contents_BOX03 h4 {
	font-size: 14px;
	line-height: 130%;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 30px 15px 10px;
}
.contents_BOX04 {
	background: #FFFFFF url(../img/features_image04.jpg) no-repeat 5px 15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 20px;
}
.contents_BOX04 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 210px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX04 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 200px;
	padding: 5px 15px 0px;
	line-height: 130%;
}
.contents_BOX05 {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
}
.contents_BOX05 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 10px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX05 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 10px;
	padding: 5px 15px 0px;
	line-height: 120%;
}
.contents_BOX06 {
	background: #FFFFFF url(../img/features_image05.jpg) no-repeat 5px 15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.contents_BOX06 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 210px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX06 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 200px;
	padding: 5px 15px 0px;
	line-height: 140%;
}
.contents_BOX06 h4 {
	font-size: 14px;
	line-height: 130%;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 50px 15px 15px;
	background: url(../img/features_pic01.jpg) no-repeat 450px 30px;
	height: 115px;
}
.contents_BOX07 {
	background: #FFFFFF url(../img/features_image06.jpg) no-repeat 5px 15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.contents_BOX07 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px 0px 0px 210px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX07 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 200px;
	padding: 5px 15px 0px;
	line-height: 140%;
}
.contents_BOX07 h4 {
	font-size: 14px;
	line-height: 130%;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 50px 15px 15px;
	background: url(../img/features_pic02.jpg) no-repeat 450px 30px;
	height: 115px;
}
.features_zumen {
	width: 600px;
	margin: 10px auto;
}
.contents_BOX08 {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.contents_BOX08 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.contents_BOX08 .seihin_L {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	width: 300px;
}
.seihin_L dt {
	color: #3399FF;
	margin: 0px;
	padding: 0px 0px 5px;
	font-weight: bold;
}
.seihin_L dd {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.contents_BOX08 .seihin_R {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	width: 280px;
}
.seihin_R dt {
	color: #3399FF;
	margin: 0px;
	padding: 0px 0px 5px;
	font-weight: bold;
}
.seihin_R dd {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

.seihin_B {
	font-size: 12px;
	margin: 0px;
	padding: 10px 0px 10px 15px;
	clear: both;
}



#contact_box {
	
	text-align: center;
	height: 375px;
	width: 605px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	margin-top: 10px;
}
#contact_box table {
	color: #333333;
	margin: 0px auto;
	padding: 0px;
	width: 550px;
}
#contact_box tr {
	text-align: left;
}
#contact_box td {
	text-align: left;
}
.privacy_box {
	width: 605px;
	margin-right: auto;
	margin-left: auto;
	overflow: scroll;
	height: 200px;
	padding-bottom: 10px;
}
.privacy_box dl {
	margin: 0px;
	padding: 10px;
}
.privacy_box dt {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #1D97AA;
	font-weight: bold;
}
.privacy_box dd {
	line-height: 130%;
	margin: 0px;
	padding: 0px 0px 20px;
}
.privacy_box ul {
	margin: 0px;
	list-style: decimal;
	padding: 0px 0px 20px 50px;
}
.privacy_box li {
	margin: 0px;
	padding: 0px;
	line-height: 130%;
}



/*	ダイコウの修理診断
----------------------------------------------------*/
.check_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.check_BOX h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.check_BOX h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 5px 15px 0px;
	line-height: 120%;
	width: 420px;
	float: left;
}
.check_photo {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: right;
	width: 167px;
}

.check_BOX01 {
	background: #FFFFFF url(../img/check_image01.jpg) no-repeat 440px 0px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.check_BOX01 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.check_BOX01 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 5px 15px 0px;
	line-height: 120%;
	width: 440px;
}
#check_list_roof {
	background: url(../img/check_bg01.jpg) no-repeat center;
	height: 212px;
	padding-top: 20px;
	margin-top: 10px;
}
#check_list_roof h3 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 5px 0px 0px 80px;
}
#check_list_roof ul {
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 45px;
	list-style: none;
}
#check_list_roof li {
	padding-top: 11px;
}
#check_list_roof img {
	margin-right: 5px;
}
.check_BOX02 {
	background: #FFFFFF url(../img/check_image04.jpg) no-repeat 440px 0px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.check_BOX02 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.check_BOX02 h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 5px 15px 0px;
	line-height: 120%;
	width: 440px;
}
#check_list_wall {
	background: url(../img/check_bg02.jpg) no-repeat center;
	height: 188px;
	padding-top: 20px;
	margin-top: 10px;
}
#check_list_wall h3 {
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 5px 0px 0px 80px;
}
#check_list_wall ul {
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 45px;
	list-style: none;
}
#check_list_wall li {
	padding-top: 11px;
}
#check_list_wall img {
	margin-right: 5px;
}

/*	よくある質問
----------------------------------------------------*/
.faq_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.faq_BOX h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.faq_BOX h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 5px 15px 0px;
	line-height: 120%;
	width: 420px;
	float: left;
}
.faq_BOX dl {
	margin: 15px auto 0px;
	padding: 0px;
	display: block;
	width: 620px;
}
.faq_BOX dt {
	background: url(../img/faq_title_bg.jpg) no-repeat;
	margin: 0px 0px 10px;
	padding: 8px 0px 0px 30px;
	height: 22px;
}
.faq_BOX dd {
	margin: 0px 0px 30px;
	padding: 0px 0px 0px 5px;
	line-height: 130%;
}
.faq_BOX dd img {
	margin-right: 15px;
}

/*	施工の流れ
----------------------------------------------------*/
.flow_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.flow_BOX h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.flow_BOX dt {
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 10px 0px 20px 50px;
}
.flow_BOX dd {
	line-height: 130%;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 385px;
	color: #666666;
}
.flow_icon {
	margin: 0px auto;
	padding: 0px;
	width: 604px;
}
.flow_bg01 {
	background: url(../img/flow_bg01.jpg) no-repeat;
	margin: 10px auto 0px;
	padding: 0px;
	height: 168px;
	width: 604px;
	display: block;
}
.flow_bg02 {
	background: url(../img/flow_bg02.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.flow_bg03 {
	background: url(../img/flow_bg03.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.flow_bg04 {
	background: url(../img/flow_bg04.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.flow_bg05 {
	background: url(../img/flow_bg05.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.flow_bg06 {
	background: url(../img/flow_bg06.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.flow_bg07 {
	background: url(../img/flow_bg07.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 153px;
	width: 604px;
	display: block;
}

/*	会社概要
----------------------------------------------------*/
.company_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.company_BOX h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.company_line {
	clear: both;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	float: left;
}
.company_bg01 {
	color: #666666;
	background: url(../img/company_bg01.jpg) no-repeat center top;
	margin: 0px auto;
	padding: 10px 10px 0px 40px;
	width: 550px;
	border: 1px solid #CCCCCC;
	display: block;
	height: 390px;
}
.company_bg01 dt {
	margin: 0px;
	padding: 8px 0px;
	width: 130px;
	float: left;
	height: 15px;
	clear: both;
	display: block;
	border-bottom: 1px solid #525100;
}
.company_bg01 dd {
	height: 15px;
	margin: 0px;
	padding: 8px 0px;
	display: block;
	float: left;
	width: 400px;
	border-bottom: 1px solid #525100;
}
.company_M {
	text-align: center;
}

.company_L {
	margin: 0px;
	padding: 10px 0px 0px 15px;
	float: left;
	width: 380px;
}
.company_R {
	margin: 0px;
	padding: 0px 15px 0px 0px;
	float: right;
	width: 165px;
}
.company_L ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.company_L li {
	margin: 0px;
	padding: 5px 0px 10px;
}
.company_bg02 {
	color: #666666;
	background: url(../img/company_bg02.jpg) no-repeat center top;
	margin: 0px auto;
	padding: 10px 10px 0px 10px;
	width: 550px;
	border: 1px solid #CCCCCC;
	display: block;
	height: 360px;
}
.company_bg02 dt {
	margin: 0px;
	padding: 5px 0px;
	width: 130px;
	float: left;
	height: 15px;
	clear: both;
}
.company_bg02 dd {
	height: 15px;
	margin: 0px;
	padding: 5px 0px;
}

/*	キャンペーン
----------------------------------------------------*/
.canpain_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}

/*	サイトマップ
----------------------------------------------------*/
.sitemap_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.sitemap_BOX h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 10px 15px;
	background: url(../img/title_icon02.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.sitemap_BOX dl {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 600px;
}
.sitemap_title01 {
	color: #1D97AA;
	float: left;
	width: 230px;
	margin: 0px;
	padding: 15px 0px 0px;
	font-weight: bold;
}
.sitemap_title01 img {
	padding-right: 5px;
	padding-left: 10px;
}

.sitemap_text01 {
	float: right;
	width: 340px;
	color: #666666;
	margin: 0px;
	padding: 18px 0px 0px;
}
.sitemap_line01 {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px 0px 30px;
}
.sitemap_title02 {
	color: #1D97AA;
	float: left;
	width: 180px;
	padding-left: 30px;
	padding-top: 5px;
}
.sitemap_title02 img {
	padding-right: 5px;
	padding-left: 5px;
}
.sitemap_text02 {
	float: right;
	width: 340px;
	color: #666666;
	padding-top: 5px;
}
.sitemap_line02 {
	clear: both;
	display: block;
	padding-top: 5px;
	padding-bottom: 10px;
}
.sitemap_line02 {
	clear: both;
	display: block;
	width: 600px;
	margin: 0px;
	padding: 0px 0px 5px;
}
.sitemap_line02_02 {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px 0px 25px;
}
.sitemap_line03 {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px 0px 5px 30px;
}
.sitemap_line03_02 {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px 0px 25px 30px;
}
/*	ダイコウリフォームプラン
----------------------------------------------------*/
.plan_BOX {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	clear: both;
	padding-bottom: 10px;
}
.plan_BOX h2 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 20px 0px 15px 15px;
	background: url(../img/title_icon03.jpg) no-repeat left center;
	display: block;
	line-height: 120%;
}
.plan_text {
	background: url(../img/prin_pic01.jpg) no-repeat right top;
	height: 133px;
	width: 340px;
	line-height: 140%;
	margin: 0px;
	padding: 30px 270px 0px 15px;
}

.plan_BOX dt {
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 10px 0px 20px 50px;
}
.plan_BOX dd {
	line-height: 130%;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 245px;
	color: #666666;
}
.plan_icon {
	margin: 0px auto;
	padding: 0px;
	width: 604px;
}
.plan_bg01 {
	background: url(../img/plan_bg01.jpg) no-repeat;
	margin: 10px auto 0px;
	padding: 0px;
	height: 353px;
	width: 606px;
	display: block;
}
.plan_bg02 {
	background: url(../img/plan_bg02.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 323px;
	width: 606px;
	display: block;
}
.plan_bg03 {
	background: url(../img/flow_bg03.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.plan_bg04 {
	background: url(../img/flow_bg04.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.plan_bg05 {
	background: url(../img/flow_bg05.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.plan_bg06 {
	background: url(../img/flow_bg06.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 155px;
	width: 604px;
	display: block;
}
.plan_bg07 {
	background: url(../img/flow_bg07.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 153px;
	width: 604px;
	display: block;
}
#form_box {
	padding: 10px;
	width: 500px;
	background: #F9F9F9;
	font-size: 16px;
	font-weight: bold;
}
